<?php
    include'connection.php';
     $uid=$_GET['id'];
     $subid=substr($uid,0, 2);
    session_start();
    if($subid=="50")
    {
        $_SESSION['rid']=$uid;
        header('location:user/recharge_home.php');
    }
    elseif($subid=="20")
    {
        $_SESSION['did']=$uid;
        header('location:Distributers/index.php');
    }
    elseif($subid=="30")
    {
        $_SESSION['mid']=$uid;
        header('location:Master_Distributers/index.php');
    }
    elseif($subid=="22")
    {
        $_SESSION['subadm']=$uid;
        header('location:SubAdmin/SubAdmin.php');
    }
   

?>